Skip to content
Newer
Older
100644 64 lines (47 sloc) 1.27 KB
24cea39 @mrozbarry Initial push
authored
1 source 'https://rubygems.org'
2
3 gem 'rails', '3.2.11'
4
5 # Bundle edge Rails instead:
6 # gem 'rails', :git => 'git://github.com/rails/rails.git'
7
32e10ad @mrozbarry Removed database.yml from my pushes, hopefully nothing bad will happen
authored
8 group :development do
9 gem 'sqlite3'
10 end
11
12 group :production do
13 gem 'pg'
14 end
24cea39 @mrozbarry Initial push
authored
15
344c456 @anlek Updated list of gems
anlek authored
16 gem "slim-rails"
24cea39 @mrozbarry Initial push
authored
17
a6ceabe @anlek Added GeoCoder
anlek authored
18 gem 'geocoder'
32ed75d @anlek Installed Rabl
anlek authored
19 gem 'rabl'
24cea39 @mrozbarry Initial push
authored
20 # Gems used only for assets and not required
21 # in production environments by default.
22 group :assets do
23 gem 'sass-rails', '~> 3.2.3'
24 gem 'coffee-rails', '~> 3.2.1'
25
26 # See https://github.com/sstephenson/execjs#readme for more supported runtimes
27 # gem 'therubyracer', :platforms => :ruby
28
29 gem 'uglifier', '>= 1.0.3'
344c456 @anlek Updated list of gems
anlek authored
30
31 gem 'bootstrap-sass'
32 gem 'font-awesome-sass-rails'
24cea39 @mrozbarry Initial push
authored
33 end
34
35 gem 'jquery-rails'
36
344c456 @anlek Updated list of gems
anlek authored
37 gem 'simple_form'
38
39 gem "rspec-rails", ">= 2.11.4", :group => [:development, :test]
40 gem "factory_girl_rails", ">= 4.1.0", :group => [:development, :test]
41
42 group :development do
43 gem 'awesome_print'
44 gem "better_errors", ">= 0.3.2"
45 gem "binding_of_caller", ">= 0.6.8"
46 gem "quiet_assets", ">= 1.0.1"
47 end
24cea39 @mrozbarry Initial push
authored
48
344c456 @anlek Updated list of gems
anlek authored
49 group :test do
50 gem "capybara", "~> 1.1.3"
51 # gem 'poltergeist'
52 # gem 'capybara-email'
53 gem "database_cleaner", ">= 0.8.0"
24cea39 @mrozbarry Initial push
authored
54
344c456 @anlek Updated list of gems
anlek authored
55 gem 'faker'
56 gem 'mocha', require: 'mocha/api'
24cea39 @mrozbarry Initial push
authored
57
344c456 @anlek Updated list of gems
anlek authored
58 # gem 'brakeman'
24cea39 @mrozbarry Initial push
authored
59
344c456 @anlek Updated list of gems
anlek authored
60 gem 'guard-rspec'
61 # gem 'guard-brakeman'
62 gem 'guard-livereload'
63 gem 'rb-fsevent', '~> 0.9.1', require: false
64 end
Something went wrong with that request. Please try again.